
Redmine - Patch #5812

ma demande 

2010-07-04 21:17 - abdel lahlal

Status: Closed Start date: 2010-07-04

Priority: High Due date: 2010-07-05

Assignee:  % Done: 20%

Category: LDAP Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2010-07-04 21:22 - abdel abdella

- % Done changed from 10 to 20

1. j'ai trouvé la solution

#2 - 2010-07-04 23:06 - Felix Schäfer

- Status changed from New to Closed

- Estimated time deleted (1.00 h)

Please use the demo redmine for testing purposes.
